.module-luntan-near-forums {
    margin-bottom: 15px;
    padding: 0 15px 10px;
    background: #f8f8f8;
    border-top: 1px solid #e43;
    color: #333;
    overflow: hidden;
}
.module-luntan-near-forums .luntan-near-forums-h {
    margin-bottom: 6px;
    border-top: 0;
    border-bottom: 0;
    line-height: 42px;
}
.module-luntan-near-forums .luntan-near-forums-h h3 {
    position: relative;
    float: left;
    padding-top: 15px;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page {
    float: right;
    margin-top: 11px;
    font-size: 12px;
    color: #333;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li {
    position: relative;
    float: left;
    width: 16px;
    height: 16px;
    line-height: 16px;
    background-color: #fff;
    border: 1px solid #d8d8d8;
    cursor: pointer;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li.disabled {
    background-color: #F8F8F8;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li:last-child {
    margin-left: -1px;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li i {
    position: absolute;
    width: 6px;
    height: 10px;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -3px;
    background: url('../../img/forum/page_btn.png') no-repeat
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li.prev i {
    background-position: 0 0;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li.prev.disabled i {
    background-position: 0 -20px;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li.next i {
    background-position: 0 -40px;
}
.module-luntan-near-forums .luntan-near-forums-h .forums-page li.next.disabled i {
    background-position: 0 -60px;
}
.module-luntan-near-forums .luntan-near-forums-h .side-tit {
    clear: both;
    padding-top: 12px;
    font-size: 12px;
    line-height: 14px;
    color: #999;
}
.module-luntan-near-forums .luntan-near-forums-h .side-tit-r {
    float: right;
}

.module-luntan-near-forums .luntan-list > li {
    line-height: 32px;
    font-size: 14px;
    color: #333;
}
.module-luntan-near-forums .luntan-list > li .luntan-info {
    position: relative;
    padding-left: 16px;
}
.module-luntan-near-forums .luntan-list > li .luntan-info > i {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2px;
    width: 4px;
    height: 4px;
    background-color: #d8d8d8;
}
.module-luntan-near-forums .luntan-info-name {
    float: left;
    width: 200px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.module-luntan-near-forums .luntan-info-num {
    float: right;
    color: #4a4a4a;
    font-size: 12px;
}
.module-luntan-near-forums .luntan-list > li.show-detail .luntan-info {
    display: none;
}
.module-luntan-near-forums .luntan-list > li .luntan-detail-info {
    display: none;
    padding: 10px 0 10px 15px;
    background-color: #fff;
}
.luntan-detail-info .luntan-detail-img {
    float: left;
    width: 60px;
    height: 60px;
    margin-right: 15px;
}
.luntan-detail-info .luntan-detail-content {
    overflow: hidden;
}
.luntan-detail-info .luntan-detail-content .luntan-detail-name {
    line-height: 40px;
    height: 40px;
    margin-bottom: 3px;
    width: 165px;
    font-size: 16px;
    color: #333;
    font-weight: bold;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.luntan-detail-post {
    width: 165px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 14px;
    color: #999;
    font-size: 12px;
}
.luntan-detail-post > span {
    margin-right: 10px;
}
.luntan-detail-post > span:last-child {
    margin-right: 0;
}
.module-luntan-near-forums .luntan-list > li.show-detail .luntan-detail-info {
    display: block;
}